﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Approving a Peer Access Analytics Rule</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Approving a Peer Access Analytics Rule</h1>
        <p>The newly created or modified Peer Access Analytics rule is sent for approval. The Peer Access Analytics owners can approve or reject the Peer Access Analytics rule request. When you create a new Peer Access Analytics rule, the status of the rule is displayed as <strong>Discovered</strong>.</p>
        <ol>
            <li>
                <p>Go to a specific rule and click <strong>Approve</strong> under the <strong>Action</strong> column. <br />The status of the rule is changed to <strong>Approved</strong>.</p>
            </li>
            <li>
                <p>If you want to reject the Peer Access Analytics rule, click <strong>Reject</strong>. <br />The Peer Access Analytics rule is deleted and the users who come under the rule hitcount are moved to the <strong>Exceptions</strong> list available on the <strong>Exceptions</strong> tab.</p>
            </li>
        </ol>
        <h2 id="ApprovingaPeerAccessAnalyticsRule-PeerAccessAnalyticsExceptionsTab">Peer Access Analytics Exceptions Tab</h2>
        <p>The rejected Peer Access Analytics rule is listed as an exception under the <strong>Exceptions</strong> tab. You can choose to approve the rejected Peer Access Analytics rule or reject the already approved Peer Access Analytics rule.  &#160;</p>
        <ol>
            <li>
                <p>Click <strong>Approve</strong> to approve the rejected Peer Access Analytics rule. <br />The status of the rule is changed to&#160;<strong>Approved.</strong></p>
            </li>
            <li>
                <p>If you want to reject an approved Peer Access Analytics rule, click <strong>Reject</strong>.&#160;<br />The status of the rule is changed to&#160;<strong>Rejected.</strong></p>
                <ul>
                    <li>
                        <p><strong>Create Rule</strong>: Use this option to convert the exception into a rule. Then, the user record is deleted from Exceptions and added as a Rule with the user’s attributes and entitlement value.</p>
                    </li>
                    <li>
                        <p><strong>Impact:</strong> Use this option to view the list of users in the exceptions who comes under the rule, if this were to get created as a rule.</p>
                        <p>There are additional buttons against each exception.</p>
                    </li>
                </ul>
            </li>
        </ol>
        <p>After modifying the Peer Access Analytics rule, you can recalculate the new set of exceptions by clicking on <strong>Action &gt; Recalculate Exceptions</strong>.</p>
    </body>
</html>